Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 779493 (CVE-2021-21194, CVE-2021-21195, CVE-2021-21196, CVE-2021-21197, CVE-2021-21198, CVE-2021-21199)

Summary: <www-client/chromium-89.0.4389.114 <www-client/google-chrome-89.0.4389.114: multiple vulnerabilities (CVE-2021-{21194,21195,21196,21197,21198,21199})
Product: Gentoo Security Reporter: Stephan Hartmann <sultan>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal CC: chromium
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://chromereleases.googleblog.com/2021/03/stable-channel-update-for-desktop_30.html
See Also: https://bugs.gentoo.org/show_bug.cgi?id=787950
Whiteboard: A2 [glsa+ cve]
Package list:
Runtime testing required: ---

Description Stephan Hartmann gentoo-dev 2021-03-31 08:01:06 UTC
See ${URL}.

www-client/google-chrome bumped already.
Comment 1 Larry the Git Cow gentoo-dev 2021-04-01 11:39:48 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4bfc9081cebcedf2dcab72559072cdba86f1773a

commit 4bfc9081cebcedf2dcab72559072cdba86f1773a
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-01 11:39:04 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-01 11:39:36 +0000

    www-client/chromium: stable channel bump to 89.0.4389.114
    
    Bug: https://bugs.gentoo.org/779493
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-89.0.4389.114.ebuild | 899 ++++++++++++++++++++++
 2 files changed, 900 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2021-04-02 08:45:13 UTC
arm64 done
Comment 3 Stephan Hartmann gentoo-dev 2021-04-02 08:46:25 UTC
amd64 done
Comment 4 Larry the Git Cow gentoo-dev 2021-04-02 08:49:41 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bf8c4f6c08d3c6a419da55b707d917f2316a8353

commit bf8c4f6c08d3c6a419da55b707d917f2316a8353
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-02 08:47:00 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-02 08:49:36 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/779493
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-89.0.4389.90.ebuild | 899 -----------------------
 2 files changed, 900 deletions(-)
Comment 5 Thomas Deutschmann gentoo-dev Security 2021-04-30 23:00:50 UTC
Added to an existing GLSA request.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:28 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).